List New TransactionsAsk AIget https://analytics.zype.com/v3/revenue/transactionsThis endpoint will return new transaction analytics data for your property.Query Paramsfilters[start_date_gt]stringFilter records created after the specified start_date (filters[start_date_gte]=2018-11-01). If no start_date is specified, then data returned will date back two weeks ago.filters[start_date_gte]stringFilter records created on or after the specified start_date.filters[start_date_lt]stringFilter records created before the specified start_date.filters[start_date_lte]stringFilter records created on or before the specified start_date.filters[start_date_eq]stringFilter records created on the specified start_date. Comparison is date and time specific. If no time values are submitted, 00:00:00 UTC is assumed.filters[amount_percent_gt]stringFilter records where amount is greater than the specified value.filters[amount_gte]numberFilter records where amount is greater than or equal to the specified value.filters[amount_lt]numberFilter records where amount is less than the specified value`.filters[amount_lte]numberFilter records where amount is less than or equal to the specified value.filters[amount_eq]numberFilter records where amount is equal to the specified value`.filters[purchase_type_eq]string | nullenumFilter records by transaction type. Accepted values are purchase, rental, and pass.nullpurchaserentalpassAllowed:nullpurchaserentalpassfilters[currency_eq]stringFilter records by currency.filters[consumer_email_eq]stringFilter records by consumer_email.filters[consumer_id_eq]stringFilter records by consumer_id.filters[consumer_name_eq]stringFilter records by consumer name.group_byarray of strings or nullGroup by an array of properties. Accepted properties are: consumer_id, name, amount, start_date, consumer_email, transaction_type, transaction_idgroup_byADD string | nullcountsarray of stringsReturn count of records per grouping. Using counts = ["*"] for generic count of all records in grouping, response will include request_count.countsADD stringsort_bystring | nullenumSort results by value of a specific property + '_' + sort direction (Example - sort_by=start_date_asc, or sort_by=consumer_email_desc)nullstart_date_ascstart_date_descamount_ascamount_descconsumer_email_ascconsumer_email_desccurrency_asccurrency_descname_ascname_desctransaction_type_asctransaction_type_descShow 13 enum valuesResponses 200See below for example responses 422Unprocessable entityUpdated 5 months ago